Snow Leopard Compatibility

August 25th, 2009

I’ve been running Snow Leopard (Mac OS X 10.6) developer releases full-time on my main Mac for the past 3 months. I do this with all major new releases so I can iron out bugs and really get to know the system before it goes public. For 10.6, the public release is this Friday, August 28.

All Red Sweater applications are Snow Leopard 10.6 compatible.

The only serious compatibility issue I ran into during testing was a crashing bug in MarsEdit. Today I released MarsEdit 2.3.3, which addresses that problem. In addition, it includes a few other fixes for pesky bugs that might have affected you even on Mac OS X 10.5.

If you run into any issues using my products under Snow Leopard, please get in touch. It will be my highest priority to resolve compatibility issues, should they arise.

2 Responses to “Snow Leopard Compatibility”

  1. Michael Says:

    Thanks for the hard work.

  2. Mike Says:

    I’ve heard there are some wildlife groups trying to get Apple to do more stuff with the actual S.L.’s lol. I don’t know- people are saying it’s good PR for Apple- they should jump on that.

Comments are closed.

Follow the Conversation

Stay up-to-date by subscribing to the Comments RSS Feed for this entry.